using System;
using System.Collections.Generic;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Project
{
    public partial class FMain
    {

        void _Display_Interval_5min()
        {
            //남은디스크확인
            PUB.CheckFreeSpace();
        }

    }
}
